The new docs.trellix.com features a modernized UI and AI-powered conversational search. Content is currently available in English, with additional languages launching in early November 2026. We hope you enjoy the updated experience.

Delete an Outbound Exception Rule

Prev Next

This URL deletes an outbound exception rule.

Resource URL

DELETE /domain/<domainId>/outboundsslexceptions/<ruleId>

Request Parameters

URL Parameters:

Field Name Description Data Type Mandatory
domainId The idof the domain Number Yes
ruleId The id of the rule Number Yes

Payload Request Parameters: None

Response Parameters

Following fields are returned if the request parameters are correct, otherwise error details are returned.

Field Name Description Data Type
status Set to 1 if the operation was successful Number

Example

Request

DELETE https://%3CNSM_IP%3E/sdkapi/domain/0/outboundsslexceptions/101

Error Information

Response

{   
 "status": 1
}

Following error codes are returned by this URL:

S.No HTTP Error Code SDK API errorId SDK API errorMessage
1 500 1001 Internal server error
2 404 1408 Invalid rule id or provided rule id is not visible to this domain